@font-face {
    font-family: "myriad-light";
    src: url("../fonts/myriad/MyriadPro-Light.otf");
}
@font-face {
    font-family: "myriad-regular";
    src: url("..//fonts/myriad/MYRIADPRO-REGULAR.OTF");
}

@font-face {
    font-family: "myriad-semibold";
    src: url("../fonts/myriad/MYRIADPRO-SEMIBOLD.OTF");
}

@font-face {
    font-family: "myriad-bold";
    src: url("../fonts/myriad/MYRIADPRO-BOLD.OTF");
}

@font-face {
    font-family: "margin-regular2";
    src: url("../fonts/margin/Margin.woff");
}

@font-face {
    font-family: "margin-regular";
    src: url("../fonts/DGMataryah-Regular.ttf");
}

@font-face {
    font-family: "margin-semibold";
    src: url("../fonts/DGMataryah-Regular.ttf");
}

@font-face {
    font-family: "itc-regular2";
    src: url("../fonts//itc-garamond-std.otf");
}

@font-face {
    font-family: "itc-regular";
    src: url("../fonts/Tahoma\ Regular.ttf");
}

@font-face {
    font-family: "itc-bold";
    src: url("../fonts/Tahoma\ Bold.ttf");
}

@font-face {
    font-family: "genty";
    src: url("../fonts/Genty\ Demo\ Regular\ 400.otf");
}

@font-face {
    font-family: "fatfrank";
    src: url("../fonts/FatFrank_Heavy.otf");
}

/*----------------------*/

@font-face {
    font-family: "masmak";
    src: url("../fonts/Masmak.otf");
}

@font-face {
    font-family: "amman";
    src: url("../fonts/ammanv3-sans-bold.ttf");
}
